<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and repeat. When you repeat, stress the words and syllables in CAPITALS.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I did love him once, you know.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_01.mp3</audio>
			<chain>
				<text><![CDATA[i DID LOVE him ONCE, you KNOW.]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[I do hate this miserable weather.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_02.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font>i DO HATE this MISerable WEAther.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[You're right – the house does have a strange atmosphere.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_03.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="31"><br /></font>you're RIGHT– the HOUSE DOES HAVE a STRANGE ATmosphere.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[Jacob did need some help with his homework after all.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_04.mp3</audio>
			<chain>
				<text><![CDATA[<font size="46"><br /></font><font size="31"><br /><br /></font>JAcob DID NEED some HELP with his HOMEwork AFter ALL.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[I do wonder whether we're suited as a couple.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_05.mp3</audio>
			<chain>
				<text><![CDATA[<font size="46"><br /></font><font size="31"><br /><br /><br /></font>i DO WONder WHEther we're SUIted as a COUple.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[I do apologise for not getting back to you sooner.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_06.mp3</audio>
			<chain>
				<text><![CDATA[<font size="46"><br /></font><font size="31"><br /><br /><br /><br /></font>i DO aPOlogise for NOT GETting BACK to you SOONer.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[He really does care about his work, you know.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_07.mp3</audio>
			<chain>
				<text><![CDATA[<font size="46"><br /></font><font size="31"><br /><br /><br /><br /><br /></font>he REALly DOES CARE aBOUT his WORK, you KNOW.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[My grandmother did look old when we saw her last week.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_08.mp3</audio>
			<chain>
				<text><![CDATA[<font size="46"><br /></font><font size="31"><br /><br /><br /><br /><br /><br /></font>my GRANDmother DID LOOK OLD when we SAW her LAST WEEK.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[She really does have awful taste in men.]]></sentence>
			<audio>templates/content/section_02/ex_05/assets/audio_09.mp3</audio>
			<chain>
				<text><![CDATA[<font size="46"><br /></font><font size="31"><br /><br /><br /><br /><br /><br /><br /></font>she REALly DOES have AWful TASTE in MEN.<br>]]></text>
			</chain>
		</question>
		</questions>
</exercise>
